/* =============================================== */
/* CSS for control sap.ui.commons/TextArea.control */
/* HCB theme                                       */
/* =============================================== */

.sapUiTxtA{
	font-size: @sapUiDesktopFontSize;
}

.sapUiTf.sapUiTxtA{
	padding-top: 3px;
}

